libftdi 0.20

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2 3]

Ftdi |
Context | FTDI device context. Represents single FTDI device context
Private |
Eeprom | Device EEPROM
Private |
List | Device list
Private |
ftdi_context | Main context structure for all libftdi functions
ftdi_device_list | List of usb devices created by ftdi_usb_find_all()
ftdi_eeprom | FTDI eeprom structure
usb_dev_handle |